Ver Mensaje Individual
  #3 (permalink)  
Antiguo 02/11/2004, 10:40
YDIABLOY
 
Fecha de Ingreso: septiembre-2004
Mensajes: 58
Antigüedad: 14 años
Puntos: 0
lo nesecito en el lenguaje que sea pero que me sirva en el php ya que no me sirve el que uso en cgi por que no puedo instalar el patch del perl